.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  overflow-y: hidden;
  transition: 0.5s;
}
.overlay a {
  transition: 0.4s;
}
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  color: white;
}

.icon {
  font-size: 24px;
  color: white;
  cursor: pointer;
  display: none;
  margin-right: 15px;
  z-index: 1;
}

@media (max-width: 768px) {
  .icon {
    display: block;
  }
  #close {
    display: none;
  }
}
.scrolled {
  background-color: black;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  transition: 0.5s;
  z-index: 1;
}

.fixed-image {
  width: 400px;
  height: 200px;
  object-fit: cover;
}

.text-container {
  height: 220px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

hr {
  height: 2px;
}

@font-face {
  font-family: Raleway;
  src: url("./assets/fonts/Raleway-Regular.ttf");
}
body {
  font-family: "Raleway", sans-serif;
}

.image-container {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.image-container img:hover {
  transition: 0.4s;
  cursor: pointer;
  opacity: 0.75;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
}
.modal .modal-container {
  margin-top: 10vh;
  position: relative;
  background-color: white;
  max-width: 90%;
  height: auto;
  padding: 10px;
}
.modal .modal-container img {
  object-fit: contain;
}
@media only screen and (max-width: 768px) {
  .modal .modal-container {
    padding: 5px;
    margin-top: 0;
  }
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: -16px;
  margin-right: -16px;
  color: black;
  font-size: 30px;
  font-weight: bold;
  transition: 0.3s;
  z-index: 3;
}
.modal-close:hover, .modal-close:focus {
  cursor: pointer;
}

#modal-image {
  margin: auto;
  display: block;
  max-width: 100%;
  max-height: 100vh;
  justify-content: center;
  align-items: center;
  animation-name: zoom;
  animation-duration: 0.6s;
}
@media only screen and (max-width: 768px) {
  #modal-image {
    width: 100%;
  }
}

@keyframes zoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
@media only screen and (max-width: 768px) {
  .prev,
  .next {
    color: black;
  }
}
@media only screen and (max-width: 768px) {
  .prev .prev,
  .prev .next,
  .next .prev,
  .next .next {
    font-size: 11px;
    color: black;
  }
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}

#view-more {
  position: relative;
  width: 100%;
  height: 100%;
  margin: auto;
}
#view-more a {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: gray;
  font-size: 24px;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  .seperator {
    display: none;
  }
}

.number {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
@media only screen and (max-wdith: 768px) {
  .number {
    margin-left: 0;
    margin-right: 0;
  }
}

.address {
  gap: 0.25rem;
}
@media only screen and (max-width: 768px) {
  .address {
    gap: 0rem;
  }
}

/*# sourceMappingURL=styles.css.map */

.ham {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transition: transform 400ms;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.hamRotate.active {
  transform: rotate(45deg);
  overflow: hidden;
}
.hamRotate180.active {
  transform: rotate(180deg);
  overflow: hidden;
}
.line {
  fill:none;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke:#ffffff;
  stroke-width:3.5;
  stroke-linecap:round;
}
.ham4 .top {
  stroke-dasharray: 40 121;
}
.ham4 .bottom {
  stroke-dasharray: 40 121;
}
.ham4.active .top {
  stroke-dashoffset: -68px;
}
.ham4.active .bottom {
  stroke-dashoffset: -68px;
}

html::-webkit-scrollbar{
  width: 0px;
  display: none;
}